Subject: New Reply Received - Hi
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 10 Sep 2020 13:06:33 +0000

Hi Mohammad Tawfik Ali Naji Musaed,  The customer has responded to the ticket.  Hi  Ticket comment <div>Dear Support team,
 
I want to raise few issues here with regards to my orders and complaints raised with your customer service but they are of no help as all of your customer service working from home with no internal communication and do know how to help or resolve customer issue aside to that a lot of back ground noise which when addressed they drop the call or transfer to survey
 
Yesterday I spoke to a lady after explaining all the issues she couldn’t do much so I requested to talk to a supervisor and after insisting several times I was transfer to someone called Mohamed Amin who addressed him as a supervisor promised me that he will call back between 6-7pm yesterday but no call back
 
When I called your customer service I was told Mohamed Amin doesn’t work for this department then I was told that he finishes his shift at 4pm and I was asked to contact today between 8-4
 
Today then I called customer service name Abdullah answered, after explaining the entire issue they transferred me to survey ☹
 
Immediately I called back so Mr. Yamin answered, after repeating my story this gentleman tells me that Mohamed Amin is not a supervisor he is a customer service executive and then when I told him that I will raise a complaint he puts me on hold comes back to me and tells me that Mohamed Amin was recently promoted to supervisor and he was not aware
 
So all over the conversation the communication gap you guys have, I really wonder how you and your team going to help your customers
 
We as a customer are going through a tough battle with your customer service in terms of addressing issues and getting a resolution
 
This is so not acceptable and I want your customer service manager to call me back at the earliest

Order# 9602132589 – Wrong item delivered
Order# 9601510234 – Ordered again and again Wrong item delivered
Order# 9797343099 – Refund not receive yet almost a month</div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1471787